dmmp_context_userdata_get(3)

NAME
dmmp_context_userdata_get - Get user data pointer.

SYNOPSIS
void * dmmp_context_userdata_get (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve user data pointer from 'struct dmmp_context'.

RETURN
void *. Pointer of user defined data.